## rust-password-hash 0.4.2

=== debian/changelog ===
rust-password-hash (0.4.2-1) unstable; urgency=medium

  * Package password-hash 0.4.2 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Mon, 19 Sep 2022 18:32:49 +0200
