=== debian/control ===
Source: rust-password-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64ct-1+default-dev <!nocheck>,
 librust-rand-core-0.6-dev <!nocheck>,
 librust-subtle-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/password-hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/password-hash
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-password-hash-dev is very long, consider overriding

Package: librust-password-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64ct-1+alloc-dev,
 librust-base64ct-1+default-dev,
 librust-base64ct-1+std-dev,
 librust-rand-core-0.6+std-dev,
 librust-rand-core-0.6-dev,
 librust-subtle-2-dev
Provides:
 librust-password-hash+alloc-dev (= ${binary:Version}),
 librust-password-hash+default-dev (= ${binary:Version}),
 librust-password-hash+rand-core-dev (= ${binary:Version}),
 librust-password-hash+std-dev (= ${binary:Version}),
 librust-password-hash-0-dev (= ${binary:Version}),
 librust-password-hash-0+alloc-dev (= ${binary:Version}),
 librust-password-hash-0+default-dev (= ${binary:Version}),
 librust-password-hash-0+rand-core-dev (= ${binary:Version}),
 librust-password-hash-0+std-dev (= ${binary:Version}),
 librust-password-hash-0.4-dev (= ${binary:Version}),
 librust-password-hash-0.4+alloc-dev (= ${binary:Version}),
 librust-password-hash-0.4+default-dev (= ${binary:Version}),
 librust-password-hash-0.4+rand-core-dev (= ${binary:Version}),
 librust-password-hash-0.4+std-dev (= ${binary:Version}),
 librust-password-hash-0.4.2-dev (= ${binary:Version}),
 librust-password-hash-0.4.2+alloc-dev (= ${binary:Version}),
 librust-password-hash-0.4.2+default-dev (= ${binary:Version}),
 librust-password-hash-0.4.2+rand-core-dev (= ${binary:Version}),
 librust-password-hash-0.4.2+std-dev (= ${binary:Version})
Description: Traits which describe the functionality of password hashing algorithms, as well as a `no_std`-friendly implementation of the PHC string format (a well-defined subset of the Modular Crypt Format a.k.a - Rust source code
 MCF)
 .
 This package contains the source for the Rust password-hash crate, packaged by
 debcargo for use with cargo and dh-cargo.
