## rust-password-hash 0.5.0

=== debian/changelog ===
rust-password-hash (0.5.0-1) unstable; urgency=medium

  * Package password-hash 0.5.0 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package password-hash 0.5.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 31 Aug 2023 00:34:22 +0000
