=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test password-hash 0.5.0 --all-targets --all-features
Features: test-name=rust-password-hash:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test password-hash 0.5.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-password-hash-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test password-hash 0.5.0 --all-targets
Features: test-name=librust-password-hash-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test password-hash 0.5.0 --all-targets --no-default-features --features getrandom
Features: test-name=librust-password-hash-dev:getrandom
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test password-hash 0.5.0 --all-targets --no-default-features --features rand_core
Features: test-name=librust-password-hash-dev:rand_core
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test password-hash 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-password-hash-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test password-hash 0.5.0 --all-targets --no-default-features
Features: test-name=librust-password-hash-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
